
Figure - Bug #118283
【IOVDEV-30863】【内部】【VC1】【00100】【台架】【EE环境】【副屏】副屏蓝牙连接手柄时一直处在连
接状态
2023-05-26 19:30 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-26

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0082.C101��【副屏版本号】：01.00.0100.c103

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230526 16：52

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.搜索蓝牙手柄配对连接

【实际结果】

1.界面显示与蓝牙手柄一直处在正在连接状态

【期望结果】

1.连接成功

【备注】：

【当前开机次数】：132

【应用版本】：

【硬件版本号】：MADEL:SE3215

VIN:HRYTTESTVINMGM401

【中控版本号】：03.02.0082.C101

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-05-26 19:31 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118283

#2 - 2023-05-26 19:33 - CD FW-廖涛

- Category changed from CD-FW to LC

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to CD LC 陶洪普

Hi, 洪普：

麻烦帮忙分析下这个问题。
#3 - 2023-05-30 17:32 - 短距组_SSRDCNJ 蒋俊杰

05-26 16:53:05.577  1002  1847 26252 D BluetoothHidHostService: connect: 98:B6:E9:E0:80:56

05-26 16:53:09.645  1000  1530  1530 D CompanionDeviceManagerService: 98:B6:E9:E0:80:56 disconnected w/ reason: (1100) Local request

【结论】：车机本地终止连接，没有HCIlog无法进一步分析原因

【下一步计划】：测试复现提供hcilog

#4 - 2023-05-30 19:44 - CDTS-TEST 周婷

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD LC 陶洪普 to CDTS_Test 吴诗雨

请帮忙进行复现或者联系客户那边复现抓取log

#5 - 2023-06-03 14:44 - CD TEST-方永红

6.3

客户复现中

#6 - 2023-06-09 20:13 - CDTS_Test 吴诗雨

6.9

客户未复现

#7 - 2023-07-04 17:54 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户反馈多个版本未复现，BUG已关闭

#8 - 2023-07-04 17:54 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#9 - 2023-07-04 17:54 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

video_1685091226.mp4 8.69 MB 2023-05-26 CDTS_Test 吴诗雨
